# Set user that should be used
# Must match a folder in /environments/
NWON_SE_USER=ssh-server

# Set the environment for the user that should be used
# Must match a folder in users/${NWON_SE_USER}/environments/${NWON_SE_USER}
NWON_SE_ENVIRONMENT=default

# Set debug mode (0 or 1). Displays addtional output.
NWON_SE_DEBUG_MODE=1

# In order to solve the permission problem between host and docker you have to
# pass your user id (id -u) and group id (id -g)
NWON_SE_USER_ID=1000
NWON_SE_GROUP_ID=1000
